    <footer class="footer pt-6 pb-5 bg-dark text-white">
        <div class="container">

            <div class="row">
                <div class="col mb-md-0">
                    <div class="d-flex text-center justify-content-center align-items-center" role="contentinfo">
                        <p class="fw-normal font-small mb-0">
                            &copy; GAMMA - coded by M.Schweizer 
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </footer>